### Function

# Gtk RecentManagerget_default

#### Declaration [src]

    GtkRecentManager*
    gtk_recent_manager_get_default (
      void
    )

#### Description [src]

Gets a unique instance of `GtkRecentManager` that you can share in your application without caring about memory management.

#### Return value

Type: `GtkRecentManager`

A unique `GtkRecentManager`. Do not ref or unref it.

The data is owned by the called function.